AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Action
QueuePenaltyAction Class
QueuePenaltyAction Constructor
QueuePenaltyAction Constructor
QueuePenaltyAction Constructor (String, String, String)

| QueuePenaltyAction Constructor (String, String, String)

Set the penalty for a queue member.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public QueuePenaltyAction(
    	string interface,
    	string penalty,
    	string queue
    )

    Public Sub New (
    	interface As String,
    	penalty As String,
    	queue As String
    )

    public:
    QueuePenaltyAction(
    	String^ interface,
    	String^ penalty,
    	String^ queue
    )

    new :
            interface : string *
            penalty : string *
            queue : string -> QueuePenaltyAction

#### Parameters

interface
  Type: System
  String

  [Missing <param name="interface"/> documentation for "M:AsterNET.Manager.Action.QueuePenaltyAction.#ctor(System.String,System.String,System.String)"]

penalty
  Type: System
  String

  [Missing <param name="penalty"/> documentation for "M:AsterNET.Manager.Action.QueuePenaltyAction.#ctor(System.String,System.String,System.String)"]

queue
  Type: System
  String

  [Missing <param name="queue"/> documentation for "M:AsterNET.Manager.Action.QueuePenaltyAction.#ctor(System.String,System.String,System.String)"]

See Also

#### Reference

QueuePenaltyAction Class
QueuePenaltyAction Overload
AsterNET.Manager.Action Namespace